Hello community,

here is the log from the commit of package libblockdev for openSUSE:Factory 
checked in at 2018-03-06 10:48:35
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/libblockdev (Old)
 and      /work/SRC/openSUSE:Factory/.libblockdev.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "libblockdev"

Tue Mar  6 10:48:35 2018 rev:2 rq:583156 version:2.16

Changes:
--------
--- /work/SRC/openSUSE:Factory/libblockdev/libblockdev.changes  2018-02-26 
23:24:52.694924739 +0100
+++ /work/SRC/openSUSE:Factory/.libblockdev.new/libblockdev.changes     
2018-03-06 10:49:21.879782970 +0100
@@ -2 +2 @@
-Fri Feb 23 17:00:12 UTC 2018 - luc1...@linuxmail.org
+Mon Mar  5 23:28:39 UTC 2018 - luc1...@linuxmail.org
@@ -4,3 +4,3 @@
-- Add SO version to the libbd_lvm-dbus pluing's libbd_utils
-  Requires tag and replace lvm2-dbusd with lvm2-clvm (openSUSE's
-  lvm2 daemon) to make the plugin subpackage installable.
+- Move all plugins into the shared library subpackage and their
+  respective development files into the devel one.
+- Add '-only' to LGPL License tag to comply with SPDX 3.0.

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ libblockdev.spec ++++++
++++ 625 lines (skipped)
++++ between /work/SRC/openSUSE:Factory/libblockdev/libblockdev.spec
++++ and /work/SRC/openSUSE:Factory/.libblockdev.new/libblockdev.spec


Reply via email to